<div
  class="calendar-module-unavailable"
  ng-show="!vm.isAvailable()"
>
  De benodigde koppeling voor dit kalenderkenmerk is niet goed ingesteld. Neem contact op met uw beheerder voor meer informatie.
</div>

<div
  class="calendar-module-available"
  ng-show="vm.isAvailable()"
>
  <div
    class="calender-value-wrapper"
    ng-show="!!vm.getValue()"
  >
    <zs-icon icon-type="calendar"></zs-icon>
    <span class="calendar-value-text">{{vm.getValue()}}</span>
  </div>
  <div
    class="calender-button-wrapper"
  >
    <button
      type="button"
      class="btn btn-secondary"
      ng-click="vm.openModal()"
    >
      {{vm.getButtonLabel()}}
    </button>
  </div>
</div>
